.status-custom-cid-visible {
    display: block !important;
}

.status-custom-cid-hidden {
    display: none !important;
}








/* .ui-entity-editor-content-block[data-cid="UF_CRM_1773415389554"] {
    background: #ff0000;
} */


























/* .horizontal-pair {
    display: flex !important;
    gap: 10px;
}

.horizontal-pair>div {
    width: 100%;
}

.ui-entity-editor-section-content {
  font-size: 0;
}

.ui-entity-editor-content-block {
  display: block;
  width: 100%;
  font-size: initial;
  box-sizing: border-box;
} */

/* Горизонтальная пара */
/* .ui-entity-editor-content-block[data-cid="UF_CRM_1758717750025"],
.ui-entity-editor-content-block[data-cid="UF_CRM_1759847337484"] {
    display: inline-block;
    vertical-align: top;
}
.ui-entity-editor-content-block[data-cid="UF_CRM_1758717750025"] {
    width: calc(60% - 7px);
}

.ui-entity-editor-content-block[data-cid="UF_CRM_1759847337484"] {
    width: calc(40% - 7px);
}

.ui-entity-editor-content-block[data-cid="UF_CRM_1758717750025"] span.fields.money.field-item {
    margin-bottom: 0 !important;
}

.ui-entity-editor-content-block[data-cid="UF_CRM_1758717750025"] span.fields.money.field-item .money-editor {
    margin-bottom: 16px !important;
}

.ui-entity-editor-content-block[data-cid="UF_CRM_1758717750025"]  {
    margin-right: 14px;
} */



/* Горизонтальная пара */
/* .ui-entity-editor-content-block[data-cid="UF_CRM_1758545258858"],
.ui-entity-editor-content-block[data-cid="UF_CRM_1759943152243"] {
    display: inline-block;
    vertical-align: top;
}
.ui-entity-editor-content-block[data-cid="UF_CRM_1758545258858"] {
    width: calc(60% - 7px);
}

.ui-entity-editor-content-block[data-cid="UF_CRM_1759943152243"] {
    width: calc(40% - 7px);
}

.ui-entity-editor-content-block[data-cid="UF_CRM_1758545258858"] span.fields.money.field-item {
    margin-bottom: 0 !important;
}

.ui-entity-editor-content-block[data-cid="UF_CRM_1758545258858"] span.fields.money.field-item .money-editor {
    margin-bottom: 16px !important;
}

.ui-entity-editor-content-block[data-cid="UF_CRM_1758545258858"]  {
    margin-right: 14px;
} */



/* Горизонтальная пара */
/* .ui-entity-editor-content-block[data-cid="UF_CRM_1763729972355"],
.ui-entity-editor-content-block[data-cid="UF_CRM_1763730056384"] {
    display: inline-block;
    vertical-align: top;
}
.ui-entity-editor-content-block[data-cid="UF_CRM_1763729972355"] {
    width: calc(60% - 7px);
}

.ui-entity-editor-content-block[data-cid="UF_CRM_1763730056384"] {
    width: calc(40% - 7px);
}

.ui-entity-editor-content-block[data-cid="UF_CRM_1763729972355"] span.fields.money.field-item {
    margin-bottom: 0 !important;
}

.ui-entity-editor-content-block[data-cid="UF_CRM_1763729972355"] span.fields.money.field-item .money-editor {
    margin-bottom: 16px !important;
}

.ui-entity-editor-content-block[data-cid="UF_CRM_1763729972355"]  {
    margin-right: 14px;
} */


/* Следующий элемент должен начинаться с новой строки */
/* .ui-entity-editor-content-block[data-cid="UF_CRM_1720689964167"] {
  display: block;
  clear: both;
} */